# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'รายละเอียดใบสั่งซื้อ'
            view_order_or_change_payment_method: 'ดูใบสั่ง หรือเปลี่ยนวิธีการชำระเงิน'
        password_reset:
            hello: 'สวัสดี!'
            subject: 'ตั้งรหัสผ่านใหม่'
        verification_token:
            hello: 'สวัสดี!'
            subject: 'ยืนยันอีเมล'
    menu:
        shop:
            account:
                address_book: 'สมุดบันทึกที่อยู่'
                change_password: 'เปลี่ยนรหัสผ่าน'
                dashboard: 'แดชบอร์ด'
                header: 'บัญชีของคุณ'
                order_history: 'ประวัติการสั่งซื้อ'
                personal_information: 'ข้อมูลส่วนบุคคล'
